<template>
  <div class="wrapper">
    <Header></Header>
    <Container v-bind:items="items"></Container>
  </div>
</template>

<script src="https://kit.fontawesome.com/880c414222.js" crossorigin="anonymous"></script>

<script>
import Header from './components/Header/Header.vue';
import Container from './components/Container/Container.vue';
export default {
  name: 'App',
  data() {
    return {
      items : [
        {
          img: './image/img_3.svg',
          name: 'Mẹ và bé',
          number: 'Bài viết: 1231231241',
          ava: url('./image/img_4.svg'),
          date: 'Thứ 5, 2022',
          cmt: 'nguamatlentroihandoivodoi',
        },
        {
          img: './image/img_3.svg',
          name: 'Mẹ và bé',
          number: 'Bài viết: 1231231241',
          ava: url('./image/img_4.svg'),
          date: 'Thứ 5, 2022',
          cmt: 'nguamatlentroihandoivodoi',
        },
        {
          img: './image/img_3.svg',
          name: 'Mẹ và bé',
          number: 'Bài viết: 1231231241',
          ava: url('./image/img_4.svg'),
          date: 'Thứ 5, 2022',
          cmt: 'nguamatlentroihandoivodoi',
        },
      ]
    }
  },
  components: {
    Header,
    Container
  }
}
</script>

<style>
:root {
  /* font-size */
  --font-text: 1.8rem;

  /* text */
  --text-forum: #6F382B;
  --text-name: #757575;
  --text-log: #fff;
  
  /* color */
  --color-border: #D9DDE8;

}
* {
  font-size: 62.5%;
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow:wght@500&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Barlow&display=swap');

</style>